<li class="flexrow active-effect" data-effect-id="{{activeEffect.id}}">

    <div class="flexrow data">
        <img class="token-effect" src="{{activeEffect.img}}" alt="something" title="something else"/>
        <p>{{activeEffect.name}}</p>
    </div>
    <div class="flexrow actions">
        <a class="effect-control" data-action="edit" title="">
            <i class="fas fa-edit"></i>
        </a>
        <a class="effect-control" data-action="delete">
            <i class="fas fa-trash"></i>
        </a>
    </div>
</li>
